Subject: Enron Canada Corp.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 18 Jun 2001 21:49:45 -0700 (PDT)

Group,

Going forward we will be transacting with Enron Canada Corp on an over-the-counter basis.  We will provide them with a bid and an offer suitable for non-firm energy trades.  Enron Canada will contact us each morning to inquire about possibilities for export and import.  We should be familiar with the Alberta Power Pool forecast and be aware of the conversion from CDD to USD.  The lead or NW trader will provide Enron Canada with their estimate or feel of the market each morning and throughout the day.  

Enron Canada will be trying to obtain non-firm transmission nearly every hour.  WE need to tell them if this is an unwise practice from a risk-reward standpoint based on our understanding of the market, as they will lose around $7 per mw (CDD) on unused transmission with zero chance for return.  

Further, Enron Canada wants the opportunity to transact with other counterparties at the BC Border.  They will give us the first look, but if we cannot use their energy, they will contact WWP, IPC, TransAlta or other counterparty in an attempt to recoup some of their loss.  I do not see a need for this and I think it leaves us open to tainted customer relationships, financial loss, and embarrassment.  If we are in contact with Enron Canada before the fact (start of the day, top of the hour, etc.) we should be able to get them the best price for their energy.  Be very clear in your dealings with NW counterparties that you are buying or selling a non-firm product.  Determine a book-out price to solve problems with physical flow if necessary.  We are basically buying a put or a call and should pay our counterparty appropriately.

Finally, I would like to see improved communication with Enron Canada.  It appears we have limited our contacts within our own company and hindered the flow of information to both parties' detriment.  I feel we can do better.  I want to prevent a repeat of this weekend (ECC selling/buying from a counterparty in the US without our knowledge) and do not want the NW being scoured by both Enron Canada and Enron North America.  This is counterproductive for both parties for obvious reasons.  Providing a bid/offer and being prepared to act on it is a change in our relationship with Enron Canada.  This should force a renewed emphasis on communication and market fundamentals that can only be beneficial.  If you have questions or ideas regarding our relationship with Enron Canada, please let me know.

Thanks,
Bill